#left-col-block_full, #full-content-block {
	float:left;
}

.full-content-block-inside {
	margin-bottom: 12px;
	float: left;
}

.columnRightTall {
	height: 555px;
}

a.declined {
	color: #FF0000;
}


.columnRightShort {
	height: 157px;
}

input.radio {
	margin-bottom: 4px;
}

li.block div.left {
	float: left;
	width: 62%;
}

li.block div.right {
	float: left;
	width: 38%;
}

li.block div.right dd {
	float: right;
	margin-right: 0px;
	padding-left: 6px;
	padding-right: 0px;
}

li.block div.right dd.off {
	filter:alpha(opacity=30);
	-moz-opacity:.30;
	opacity:.30; 
}

dd.verified {
	color: #339933;
}

dd.unverified {
	color: #999999;
}


div.password {
	clear: both;
	padding: 0px 11px 8px 0px;
	width: 420px;
	margin-top: 10px;
	overflow: hidden;
	float: left;
	background: #333333;
}

div.blue {
	float: left;
}


.blue dl.fullWidth {
	width: 420px;
}

.blue dl.fullWidth dd {
	float: left;
	display: inline;
	width: auto;
}

.blue textarea {
	 width: 98%;
}


/* Message code */

.message-status {
	float: left;
	position: inherit;
	color: #000000;
	padding: 10px 0px 4px 330px;
}

.message-status-hide {
	display:none;
}

.message-status div.message-status-wrap.saved {
	background:url(../images/left-corner-green.gif) no-repeat top left;
}

.message-status div.message-status-wrap.saved div {
	background:url(../images/right-corner-green.gif) no-repeat top right;

}

div.message-status-wrap.saved a.close-box {
	padding: 6px 6px 6px 8px;
	margin: -18px 0 0 0px;
}

div.message-status-wrap.saved a.close-box  {
	background:url(../images/green-close-icn.gif) no-repeat 0px 5px;
}


a.reinvite {
	background: transparent url(../images/icn-invite.gif) no-repeat left 5px;
	padding-left: 20px;
	float: left;
	clear: both;
}

a.edit {
	background: transparent url(../images/icn-edit.gif) no-repeat left 3px;
	padding-left: 19px;
	float: left;
	clear: both;
}


a.remove {
	background: transparent url(../images/icn-deleteBox.gif) no-repeat left 3px;
	padding-left: 18px;
	float: left;
	clear: both;
}


/* Buttons code */

.btn {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	float: left;
	padding-left: 400px; /* this is to make the buttons align in the middle of the page */
}

.btn dl{
	margin: 0px;
	padding: 0px;
}

.btn dd {
	float: left;
	margin-left: 10px;
	padding: 0px;
}


.btn a.saveSettings{
	background:#F5F5F5 url(../images/icn-saveProfile.gif) no-repeat 12px 4px;
	padding: 3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#529214;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: left;
}

.btn a.saveSettings:hover {
	background:#E6EFC2 url(../images/icn-saveProfile.gif) no-repeat 12px 4px;
	border:1px solid #C6D880;
	color:#529214;
}


.btn a.cancel {
	background:#F5F5F5 url(../images/cancel-message-icn.gif) no-repeat 12px 4px;
	padding:3px 12px 3px 35px;
	border: 1px solid #CCCCCC;
	color: #CC0000;
	text-decoration: none;
	font: 13px;
	font-weight: bold;
	float: left;
}

.btn a.cancel:hover {
	background:#FBE3E4 url(../images/cancel-message-icn.gif) no-repeat 12px 4px;
	border:1px solid #FBC2C4;
	color: #CC0000;
}



.floatLeft .message-btn-wrap-inner {
	float: left;
	padding-left: 11px;
}

.floatLeft .message-btn-wrap-inner li {
	float: left;
}

.floatLeft .message-btn-wrap-inner a.save {
	float: left;
}

.message-btn-wrap-inner a.save:hover {
	float: left;
}

.floatLeft .message-btn-wrap-inner a.cancel {
	margin-left: 11px;
	background:#F5F5F5 url(../images/cancel-message-icn.gif) no-repeat 12px 4px;
	padding:3px 12px 3px 35px;
	border:1px solid #CCCCCC;
	color:#CC0000;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	float: left;
}

.floatLeft .message-btn-wrap-inner a.cancel:hover {
	background:#FBE3E4 url(../images/cancel-message-icn.gif) no-repeat 12px 4px;
	border:1px solid #FBC2C4;
	color:#CC0000;
	float: left;
}

.fullWidthFix .message-btn-wrap-inner {
	float: right;
	padding-left: 11px;
}

.fullWidthFix .message-btn-wrap-inner li {
	float: right;
}


/* Lee's modifications */

#left-col-block_full, #full-content-block {
  float:left;
  /* margin-top:6px; */ /* amount of blue spacing at the top */
}
 
#full-content-block {
  margin-bottom: 1px; /* adds 1px gray line at bottom of page */
}

.change-password {
  height: 225px;
}

/* fix space under email notifications on agent account */
.spaceFix-email-agent {
  margin: 0px;
  float: left;
  width: 98%;
  clear: both;
  height: 78px;

}

/* fix space under email notifications on startup account */
.spaceFix-email-startup {
  margin: 0px;
  float: left;
  width: 98%;
  clear: both;
  height: 23px;

}

div.form.disabled {
  background-color: #555;
  z-index: 2;
}
.form.disabled dt {
  color: #666;
}
.form.disabled dd {
  background: #666;
}